import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { Tab1Page } from './tab1.page';

const routes: Routes = [
  {
    path: '',
    component: Tab1Page,
  },
  {
    path: 'page-bridtype',
    loadChildren: () => import('./page-bridtype/page-bridtype.module').then( m => m.PageBridtypePageModule)
  },
  {
    path: 'way',
    loadChildren: () => import('./way/way.module').then( m => m.WayPageModule)
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class Tab1PageRoutingModule {}
